Bug 216259 - Firefox 2 crashes when I try to scroll a page by the wheel of mouse
Firefox 2 crashes when I try to scroll a page by the wheel of mouse
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
http://pages.google.com/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-17 23:40 EST by Tamal Kanti Nath
Modified: 2008-01-15 09:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:39:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tamal Kanti Nath 2006-11-17 23:40:33 EST
Description of problem:
I had installed Firefox 2 from Fedora development repository. My wheel mouse
generally works with Firefox. But when I edit my homepage in
http://pages.google.com/ and try to scroll down by mouse wheel, it crashes.

Version-Release number of selected component (if applicable):
firefox-2.0-2.fc7

How reproducible:
I don't know. The problem is only seen on my pages in http://pages.google.com/.
I didn't face the problem when I scroll down using scrollbar. It neither crashes
when I visit and scroll using mouse wheel on my published page on
http://[myname].googlepages.com/.
 
Actual results:
Firefox 2 crashes.

Expected results:
Page should be scrolled.

Additional info:
Comment 1 Tamal Kanti Nath 2006-11-25 05:31:21 EST
It seems like, there is a bug in Java script which might be the cause for the crash.
Comment 2 Matěj Cepl 2007-12-10 04:22:58 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 3 Matěj Cepl 2008-01-15 09:39:56 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.